Skip to main content
GET
/
developers
/
webhooks
cURL
curl --request GET \
  --url https://api.vaultcord.com/developers/webhooks \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.vaultcord.com/developers/webhooks"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.vaultcord.com/developers/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "data": [
    {
      "id": 441,
      "accId": 25204,
      "url": "https://webhook.site/db95dcd7-8b4b-42a9-9d3b-bcb81e7f91c4",
      "events": 6,
      "secret": "978a62e45fcd4b599dbc411250e35b5382c31d2a7b6d422d8332cee2b5fcc98dd9ec7bd5cdae4ee098176e9f88684753e7eae1290bda43baacbe3fc0f4f26875",
      "created_at": 1715282199
    }
  ]
}
{
"success": false,
"message": "New login required #2"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

List of REST API webhooks

success
boolean
Example:

true

data
object[]